angstrom-lwt-unix

AuthorSpiros Eliopoulos <spiros@inhabitedtype.com>
LicenseBSD-3-clause
Homepagehttps://github.com/inhabitedtype/angstrom
Issue Trackerhttps://github.com/inhabitedtype/angstrom/issues
MaintainerSpiros Eliopoulos <spiros@inhabitedtype.com>
Dependencies
&angstrom
base-unix
jbuilder>= 1.0+beta10
lwt
Availableocaml-version >= "4.03.0"
PublishedJan 5, 2018
Source [http] https://github.com/inhabitedtype/angstrom/archive/0.8.0.tar.gz
0103a25b0acf27df23dc52262ec8aa4c
StatisticsInstalled 15 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/angstrom-lwt-unix/angstrom-lwt-unix.0.8.0/opam

Angstrom - Lwt- and Unix-specific support

No package is dependent